/*-body-*/
/*-finbody-*/
#mb_conteneurcommentaires {
	margin: auto;
	display: block;
}
#mb_conteneurpagination {
	display: block;
}
#mb_conteneur_articles {
	margin-bottom: 30px;
}
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 769px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 480px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
.nonAffiche {
	display: none; visibility: hidden;
}
